Delete agent
This endpoint deletes an existing agent identified by id, including removal of the agent from the ElevenLabs service.
DELETE
/Agent/{id}This endpoint deletes an existing agent identified by id, including removal of the agent from the ElevenLabs service.
Authentication
Authentication required. Send your user API key in the X-API-Key header.
Parameters
| Name | Location | Type | Required | Description | Constraints |
|---|---|---|---|---|---|
id | path | integer · int32 | Yes | — | — |
Request body
This operation does not accept a request body.
Example request
curl --request DELETE \
--url 'https://api.zild.ai/Agent/{id}' \
--header 'X-API-Key: YOUR_USER_API_KEY'
Responses
| Status | Description | Response body |
|---|---|---|
200 | Agent deleted successfully | No response body is defined. |